{
  "templates": {
    "materials": {
      "id": "wood_planks_common",
      "texture": "assets/gso/textures/materials/wood/wood_planks.png",
      "stats": [],
      "meta": {
        "materialCategory": "wood"
      }
    }
  }
}